Jupiter - Zadanie #1674
Implementacja logiki ustalajgcej, co moze by¢ dodane pod elementem
2017-05-10 09:22 - Michat Komar

Status: Zamkniety Start date: 2017-05-10
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%

Category: web Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: tukasz Waskiewicz
Description

Menu kontekstowe elementu (na dole) powinno zawiera¢ przycisk "+", ktéry po nacisnieciu powinien rozwing¢ menu dodawania
elementow.

Do wyboru powinny byé wszystkie mozliwe typy dokumentéw, na ktére pozwala hierarchia bazy.

W przypadku, gdy mozliwe jest dodanie artykutu, poza zwyklym dodaniem powinna istnie¢ mozliwo$¢ importu poprzez cermine.

Related issues:
Related to Jupiter - Zadanie # 1682: Dodawanie nowych publikaciji Zamkniety 2017-05-12

Associated revisions

Revision 9879¢60f - 2017-05-10 13:17 - Michat Komar

refs #1674: Dodanie menu do dodawania dokumentéw.

History

#1 - 2017-05-10 13:34 - Michat Komar

- Status changed from Nowy to Testowanie

- Assignee changed from Michat Komar to tukasz Waskiewicz
- % Done changed from 0 to 100

Pod plusem na dolnym menu otwiera si¢ menu, ktére pozwala na wyb6r typu dokumentu, ktéry chcemy dodaé. Dodawanie czasopisma bedzie trzeba

doimplementowac na poziomie bazy.

#2 - 2017-05-12 10:28 - Michat Komar
- Related to Zadanie #1682: Dodawanie nowych publikacji added
#3 - 2017-05-16 10:15 - Lukasz Waskiewicz

- Status changed from Testowanie to Rozwigzany
- Assignee changed from tukasz Waskiewicz to Michat Komar

OK

#4 - 2017-06-06 11:56 - Michat Komar

- Status changed from Rozwigzany to Zamkniety
